Submit OrderCopy Pagepost https://api.bitfinex.com/v2/auth/w/order/submitSubmits an order on a trading pair (e.g. BTCUSD, LTCBTC, ...).Body ParamstypestringrequiredDefaults to EXCHANGE LIMITThe type of the order (see list above).symbolstringrequiredDefaults to tBTCUSDThe trading pair symbol to submit the order on.amountstringrequiredDefaults to 0.1Amount of order (positive for buy, negative for sell).pricestringrequiredDefaults to 10000Price of the order.levint32Set the leverage for a derivative order, supported by derivative symbol orders only. The value should be between 1 and 100 inclusive. If omitted the default leverage value of 10 will be used.price_trailingstringThe trailing price for a trailing stop order.price_aux_limitstringAuxiliary Limit price (only for STOP LIMIT).price_oco_stopstringOCO (One-Cancels-Other) stop price.gidintegerGroup ID for the order. (int45)cidintegerClient Order ID; should be unique in the day (UTC+0). (int45)flagsint32The sum of all order flags (see https://docs.bitfinex.com/docs/flag-values).tifstringTime-In-Force: UTC datetime for automatic order cancellation (e.g. 2020-01-15 10:45:23).metaobjectObject to pass order meta data. Options: 'make_visible' (to toggle visible on hit for hidden orders), 'protect_selfmatch' (to cancel submitted order if it would match with one of your own orders). Example: meta: {make_visible: 1}meta objectResponse 200200Updated 12 days ago